Bug 462259 - leaks cairo contexts
leaks cairo contexts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk-nodoka-engine (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-14 18:05 EDT by Matthias Clasen
Modified: 2008-10-03 18:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 12:48:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (623 bytes, patch)
2008-09-14 18:05 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2008-09-14 18:05:31 EDT
Created attachment 316698 [details]
patch

see attached patch
Comment 1 Martin Sourada 2008-09-14 18:12:58 EDT
Thanks for catching and reporting this bug.
Comment 2 Fedora Update System 2008-09-14 19:14:32 EDT
gtk-nodoka-engine-0.7.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gtk-nodoka-engine-0.7.1-2.fc9
Comment 3 Martin Sourada 2008-09-15 12:48:55 EDT
gtk-nodoka-engine-0.7.1-2.fc10 (which contains the patch you attached) has just been tagged for F10 Beta => closing.
Comment 4 Fedora Update System 2008-10-03 18:30:17 EDT
gtk-nodoka-engine-0.7.1-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.